Subject: [Fenics] Reminder: FEniCS'12

From: Anders Logg <[email-masked]>
Date: Mon, 7 May 2012 11:52:46 +0200

Dear all,

This is a reminder about the upcoming registration deadline for
FEniCS'12. Everyone is invited and I hope to see as many of you as
possible in Oslo. Participation is free of charge.

Note that there is still room in the schedule for contributed talks.

The deadline for registration is May 15 2012. For more information,
visit

  http://fenicsproject.org/featured/2012/fenics_12_simula.html

--
Anders